Subject: RE: Location Number
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Feb 2002 09:13:54 -0800 (PST)

Kevin,

I just forwarded the data for the locations (14039,14225,24008) to Frank for review.  He is currently in a meeting. However, I did
not see any reference to a Gomez 20" pipe in those locations.

Mary

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, February 20, 2002 11:10 AM
To:	Hubbard, Mary
Cc:	Carriere, Frank
Subject:	RE: Location Number
Importance:	High

I have a meeting with the customer Thursday morning, is it possible to have an answer by this afternoon??

 -----Original Message-----
From: 	Hubbard, Mary  
Sent:	Tuesday, February 19, 2002 2:25 PM
To:	Hyatt, Kevin
Subject:	RE: Location Number

Kevin,

It's been a busy morning.  I'll look these up ASAP.

Mary

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Tuesday, February 19, 2002 11:12 AM
To:	Carriere, Frank; Hubbard, Mary
Subject:	RE: Location Number
Importance:	High

I found these numbers in a file, Loc Code 14039, 14225, 24008

I'm not sure what assets they are in reference to.

kh

 -----Original Message-----
From: 	Carriere, Frank  
Sent:	Tuesday, February 19, 2002 8:03 AM
To:	Hyatt, Kevin
Subject:	FW: Location Number

FYI.

As I indicated in my phone message we are not finding these assets using the description provided. Judy Beck is or was the facilitiy
person for ETS. She is now Dynegy, therefore, we may get a referral instead of an answer.

 -----Original Message-----
From: 	Hubbard, Mary  
Sent:	Friday, February 15, 2002 2:31 PM
To:	Carriere, Frank
Subject:	FW: Location Number

FYI
 -----Original Message-----
From: 	Hubbard, Mary  
Sent:	Friday, February 15, 2002 1:02 PM
To:	[email-masked]'
Subject:	Location Number

Judy,

I need to provide a NBV for a Gomez Laterial (35miles of 20" pipe), to Kevin Hyatt. Frank says it should be in company 0060 (TW).
I ran the following locations numbers: 44*094, 44*095, 44*149 44*34037, but found nothing in co. 0060.  Can you help?

Thanks,

Mary

I